[KDE Cards]
Name=Classic Blue
Name[af]=Klasieke Blou
Name[be]=Класічны сіні
Name[bn]=ক্লাসিক নীল
Name[ca]=Blau clàssic
Name[cs]=Klasická modrá
Name[cy]=Glas Clasurol
Name[da]=Klassisk blå
Name[de]=Klassisches Blau
Name[el]=Κλασσικό μπλε
Name[eo]=Klasika bluo
Name[es]=Azul clásico
Name[et]=Klassikaline sinine
Name[eu]=Urdin klasikoa
Name[fa]=آبی کلاسیک‌
Name[fi]=Klassinen sininen
Name[fr]=Bleu classique
Name[ga]=Gorm Clasaiceach
Name[gl]=Azul clásico
Name[he]=כחול קלסי 
Name[hne]=क्लासिक नीला
Name[hr]=Klasično plava
Name[hu]=Klasszikus kék
Name[is]=Klassískur blár
Name[it]=Blu classico
Name[ja]=クラシックブルー
Name[km]=ខៀវ​ក្លាស៊ិក
Name[ko]=고전 파란색
Name[lt]=Klasikinė mėlyna
Name[lv]=Klasiski zils
Name[mk]=Класично сино 
Name[nb]=Klassisk Blå
Name[nds]=Klass'sch Blaag
Name[ne]=उत्कृष्ट निलो
Name[nl]=Klassiek blauw
Name[nn]=Klassisk blå
Name[pa]=ਟਕਸਾਲੀ ਨੀਲੇ
Name[pl]=Klasyczny niebieski
Name[pt]=Azul Clássico
Name[pt_BR]=Azul Clássico
Name[ro]=Albastru clasic
Name[ru]=Классический синий
Name[se]=Klassihkalaš alit
Name[sk]=Klasické modré
Name[sl]=Klasična modra
Name[sv]=Klassisk blå
Name[ta]=சிறந்த நீலம்
Name[te]=నీలం
Name[tg]=Кабуди Классикӣ
Name[tr]=Klasik Mavi
Name[uk]=Класичний блакитний
Name[vi]=Màu xanh cềEđiển 
Name[wa]=Bleu classike
Name[x-test]=xxClassic Bluexx
Name[xh]=Umbala oblowu omdala
Name[zh_CN]=经典蓝
Name[zh_TW]=古典藍
